prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DParticleEffects
Description: Qt Quick3DParticleEffects module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DParticleEffects
Cflags:  -DQT_QUICK3DPARTICLEEFFECTS_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6Quick3DRuntimeRender Qt6Quick3DAssetImport Qt6Quick3D Qt6Quick3DParticles
